<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity/Index HML</title>

	</head>
	<body>
		<h4>You are at the Music/Reviews HTML Page</h4>

		<h5>Reviews HTML</h5>
			
			<img src="../music/reviews.png">
			
			<ol>
				<li> <a href="../index.html">index.html</a></li>
				<li><a href="../music/index.html">music/index.html</a></li>
				<li><a href="../music/listings.html">listings.html</a></li>
			</ol>
	</body>
</html>